SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000056: Slow Bootup - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000056Endian FirewallSecuritypublic2006-12-09 14:162007-12-31 19:15
Reporterpepsie 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2 
Target VersionFixed in Version2.2-beta2 
Summary0000056: Slow Bootup
DescriptionMy endian fw take many time for boot ( five minute)
it seems that would be clamav
have you any solution for this problem.
Thanks you
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000096)
peter-endian (administrator)
2006-12-21 16:27

this issue has some dependencies which we need to fix before in order to reorganize bootscripts that it boots faster.
(0000599)
peter-endian (administrator)
2007-10-28 14:31

version 2.2 boot within about 2 minutes :)
Ans well, it has a newer clamav, which was the root of all evil.

- Issue History
Date Modified Username Field Change
2006-12-09 14:16 pepsie New Issue
2006-12-21 16:27 peter-endian Note Added: 0000096
2006-12-21 16:27 peter-endian Status new => confirmed
2007-10-28 14:31 peter-endian Status confirmed => resolved
2007-10-28 14:31 peter-endian Fixed in Version => 2.2
2007-10-28 14:31 peter-endian Resolution open => fixed
2007-10-28 14:31 peter-endian Assigned To => peter-endian
2007-10-28 14:31 peter-endian Note Added: 0000599
2007-12-31 19:15 raphael-endian Fixed in Version 2.2-beta1 => 2.2-beta2
2007-12-31 19:15 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker